@keyframes mymove {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}
.rpi .rpi-badge {
  border-radius: 50px !important;
}
.rpi .rpi-badge > .rpi-x {
  opacity: 1 !important;
  width: 20px !important;
  height: 20px !important;
}
.rpi .rpi-badge-body .rpi-info {
  line-height: 1.2;
  padding-right: 10px;
}
.rpi .rpi-badge-body.rpi-badge-clickable {
  background: linear-gradient(-45deg, #fff, #caf7ff, #fff, #caf7ff);
  background-size: 400% 400%;
  animation: mymove 6s ease infinite;
  border-radius: 50px !important;
}
.rpi-badge .rpi-badge-line {
  display: none !important;
}
.rpi .rpi-badge-body.rpi-badge-clickable .rpi-logo.rpi-logo-google {
  width: 34px !important;
}
.rpi-logo-google::before {
  background-size: 100% 100% !important;
}
.rpi .rpi-badge-body .rpi-info .rpi-name {
  font-weight: 600 !important;
  font-size: 14px !important;
}
.rpi .rpi-badge-body .rpi-info .rpi-score {
  font-size: 14px !important;
}
.rpi .rpi-badge-body .rpi-info .rpi-based {
  font-size: 12px !important;
}

/*for 575px */

@media (max-width: 576px) {
  .rpi-badge-cnt.rpi-badge-left {
    position: fixed !important;
    bottom: 68px !important;
    width: 100% !important;
    left: 0 !important;
    z-index: 100 !important;
  }
  .rpi .rpi-badge > .rpi-x {
    right: 20px !important;
  }
  .rpi .rpi-badge-body.rpi-badge-clickable,
  .rpi .rpi-badge {
    border-radius: 0 !important;
  }
  .rpi-badge-cnt.rpi-badge-left .rpi-badge {
    display: none !important;
  }
}
